Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 12:09:32 -0500

Chat transcript

	

	Vincent Sun, 01/17/21 10:04:19 pm Asia/Karachi
	
		Hello, would you like to talk about our services?

	Visitor 10:04:19 pm
	
		Hello dear

	Vincent 10:05:08 pm
	
		Hi, how can you help me?

	Visitor 10:05:52 pm
	
		I want to create about 2000 data centre proxies, how much that would cost
	
		Do i need server for that or something else

	Vincent 10:06:40 pm
	
		Unfortunately, we're not a general helpdesk, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 10:07:11 pm
	
		Zahid, [email-masked]
	
		Sorry, i am not available on phone

	Vincent 10:07:41 pm
	
		No problem, that is noted
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 10:08:37 pm
	
		No dear, thanks

	Vincent 10:08:44 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:08:50 pm
	
		Vincent archived the chat

	4m 31s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-center-proxy-network-guide

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com